Get detailed information of the specified Runner Group
GET/api/v8/orgs/:org/actions/runner-groups/:runner_group_id
Request
Path Parameters
org stringrequired
Organization path
runner_group_id stringrequired
Query Parameters
access_token stringrequired
Responses
- 200
Response Headers
- application/json
- Schema
- Example (auto)
Schema
runner_group_idstring
Runner Group ID
runner_group_namestring
Runner Group Name
share_allboolean
Do you want to share with all repositories
share_all_public_reposboolean
Would you like to share it with all public repositories
explicit_shared_repo_countinteger
Number of explicitly shared repositories
created_atinteger
creation time
updated_atinteger
Update time
{
"runner_group_id": "string",
"runner_group_name": "string",
"share_all": true,
"share_all_public_repos": true,
"explicit_shared_repo_count": 0,
"created_at": 0,
"updated_at": 0
}